
/* may.css */

BODY        { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 12pt; 
                  color: #FFFF99;                      
                  background-color: #339933; }         

/* text-decoration:  none, underline, overline, line-through, blink */

A:LINK      { text-decoration:  none;
                  color: #FFFF99; 
                  font-weight: bold; }

A:VISITED   { text-decoration:  none;
                  color: #FFFF99; 
                  font-weight: bold; }

A:ACTIVE    { text-decoration:  underline;
                  color: #990099; 
                  font-weight: bold; }

A:HOVER     { text-decoration:  underline;
                  color: #990099; 
                  font-weight: bold; }

.monthhead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 16pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #FFCC00;
                  background-color: #FF3300}
                  
.lastmohead  { font-family: geneva, arial, helvetica, lucida, sans-serif; 
                  font-size: 14pt; 
                  font-weight: bold; 
                  text-shadow: black -0.2em 0.2em 5em; /* color, right, below, blur-radius */
                  color: #FFCC00;}

.dayofwkhead { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FF9900;  
                  background-color: #FFFFFF}

.wkendhead  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FF33CC;  
                  background-color: #339933}

.wkdayhead	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 12pt; 
                  font-weight: bold; 
                  color: #FF0000;  
                  background-color: #99CC00}

.daybody	{ font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #336600;  
                  background-color: #FFFF99}

.wkendbody  { font-family: helvetica, verdana, lucida, geneva, arial, sans-serif;
                  font-size: 10pt; 
                  color: #336600;  
                  background-color: #FF33CC}

